



.fa {

	display: inline-block;

	font: normal normal normal 14px/1 FontAwesome;

	font-size: inherit;

	text-rendering: auto;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale

}



.fa-lg {

	font-size: 1.33333333em;

	line-height: 0.75em;

	vertical-align: -15%

}



.fa-2x {

	font-size: 2em

}



.fa-3x {

	font-size: 3em

}



.fa-4x {

	font-size: 4em

}



.fa-5x {

	font-size: 5em

}



.fa-fw {

	width: 1.28571429em;

	text-align: center

}



.fa-ul {

	padding-left: 0;

	margin-left: 2.14285714em;

	list-style-type: none

}



.fa-ul > li {

	position: relative

}



.fa-li {

	position: absolute;

	left: -2.14285714em;

	width: 2.14285714em;

	top: 0.14285714em;

	text-align: center

}



.fa-li.fa-lg {

	left: -1.85714286em

}



.fa-border {

	padding: .2em .25em .15em;

	border: solid 0.08em #eee;

	border-radius: .1em

}



.fa-pull-left {

	float: left

}



.fa-pull-right {

	float: right

}



.fa.fa-pull-left {

	margin-right: .3em

}



.fa.fa-pull-right {

	margin-left: .3em

}



.pull-right {

	float: right

}



.pull-left {

	float: left

}



.fa.pull-left {

	margin-right: .3em

}



.fa.pull-right {

	margin-left: .3em

}



.fa-spin {

	-webkit-animation: fa-spin 2s infinite linear;

	animation: fa-spin 2s infinite linear

}



.fa-pulse {

	-webkit-animation: fa-spin 1s infinite steps(8);

	animation: fa-spin 1s infinite steps(8)

}



@-webkit-keyframes fa-spin {

	0% {

		-webkit-transform: rotate(0deg);

		transform: rotate(0deg)

	}



	100% {

		-webkit-transform: rotate(359deg);

		transform: rotate(359deg)

	}



}



@keyframes fa-spin {

	0% {

		-webkit-transform: rotate(0deg);

		transform: rotate(0deg)

	}



	100% {

		-webkit-transform: rotate(359deg);

		transform: rotate(359deg)

	}



}



.fa-rotate-90 {

	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";

	-webkit-transform: rotate(90deg);

	-ms-transform: rotate(90deg);

	transform: rotate(90deg)

}



.fa-rotate-180 {

	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";

	-webkit-transform: rotate(180deg);

	-ms-transform: rotate(180deg);

	transform: rotate(180deg)

}



.fa-rotate-270 {

	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";

	-webkit-transform: rotate(270deg);

	-ms-transform: rotate(270deg);

	transform: rotate(270deg)

}



.fa-flip-horizontal {

	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";

	-webkit-transform: scale(-1, 1);

	-ms-transform: scale(-1, 1);

	transform: scale(-1, 1)

}



.fa-flip-vertical {

	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";

	-webkit-transform: scale(1, -1);

	-ms-transform: scale(1, -1);

	transform: scale(1, -1)

}



:root .fa-rotate-90,

:root .fa-rotate-180,

:root .fa-rotate-270,

:root .fa-flip-horizontal,

:root .fa-flip-vertical {

	filter: none

}



.fa-stack {

	position: relative;

	display: inline-block;

	width: 2em;

	height: 2em;

	line-height: 2em;

	vertical-align: middle

}



.fa-stack-1x,

.fa-stack-2x {

	position: absolute;

	left: 0;

	width: 100%;

	text-align: center

}



.fa-stack-1x {

	line-height: inherit

}



.fa-stack-2x {

	font-size: 2em

}



.fa-inverse {

	color: #fff

}

.fa-map-marker:before {

	content: "\f041"

}



.fa-home:before {

	content: "\f015"

}

.fa-opencart:before {

	content: "\f23d"

}

.fa-search:before {

	content: "\f002"

}



.fa-phone:before {

	content: "\f095"

}



.fa-shopping-bag:before {

	content: "\f290"

}

.fa-send:before,

.fa-paper-plane:before {

	content: "\f1d8"

}



.fa-send-o:before,

.fa-paper-plane-o:before {

	content: "\f1d9"

}



.fa-user:before {

	content: "\f007"

}

.fa-angle-down:before {

	content: "\f107"

}



.fa-angle-left:before {

	content: "\f104"

}

.fa-shopping-cart:before {

	content: "\f07a"

}



.fa-angle-right:before {

	content: "\f105"

}



.fa-angle-up:before {

	content: "\f106"

}



.fa-calendar:before {

	content: "\f073"

}

.fa-facebook-square:before {

	content: "\f082"

}



.fa-facebook-f:before,

.fa-facebook:before {

	content: "\f09a"

}



.fa-twitter:before {

	content: "\f099"

}

.fa-google-plus:before {

	content: "\f0d5"

}

.fa-envelope:before {

	content: "\f0e0"

}

.fa-pinterest:before {

	content: "\f0d2"

}

.fa-linkedin:before {

	content: "\f0e1"

}

.fa-instagram:before {

	content: "\f16d"

}

.fa-whatsapp:before {

	content: "\f232"

}

.fa-youtube-play:before {

	content: "\f16a"

}

.fa-star:before {

	content: "\f005"

}



.fa-star-o:before {

	content: "\f006"

}

.fa-search-plus:before {

	content: "\f00e"

}

.fa-shopping-basket:before {

	content: "\f291"

}

.fa-check-circle:before {

	content: "\f058"

}
.fa-check:before{
	content: "\f00c"
}
.fa-remove:before,

.fa-close:before,

.fa-times:before {

	content: "\f00d"

}

.fa-edit:before,

.fa-pencil-square-o:before {

	content: "\f044"

}

.fa-credit-card:before {

    content: "\f09d";

}

.fa-refresh:before {

	content: "\f021"

}



.fa-plus:before {

	content: "\f067"

}



.fa-minus:before {

	content: "\f068"

}



.sr-only {

	border: 0;

	clip: rect(0, 0, 0, 0);

	height: 1px;

	margin: -1px;

	overflow: hidden;

	padding: 0;

	position: absolute;

	width: 1px

}



.sr-only-focusable:active,

.sr-only-focusable:focus {

	clip: auto;

	height: auto;

	margin: 0;

	overflow: visible;

	position: static;

	width: auto

}

